<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{% block title %}Digital Signage{% endblock title %}</title>
    {% block extra_head %}{% endblock %}
</head>
<body>
{% block content %}{% endblock %}
{% if config.SIGNAGE_BADGE %}
    <div id="badge">{{ config.SIGNAGE_BADGE }}</div>
{% endif %}
</body>
</html>

